## r-cran-maldiquant 1.9

=== DESCRIPTION ===
Package: MALDIquant
Version: 1.9
Date: 2014-01-14
Title: Quantitative Analysis of Mass Spectrometry Data
Authors@R: c(person("Sebastian", "Gibb", role=c("aut", "cre"),
                    email="mail@sebastiangibb.de"),
             person("Korbinian", "Strimmer", role="ths"))
Depends: R (>= 3.0.0), methods
Suggests: testthat
Description: MALDIquant provides a complete analysis pipeline for MALDI-TOF
  and other mass spectrometry data. Distinctive features include baseline
  subtraction methods such as TopHat or SNIP, peak alignment using warping
  functions, handling of replicated measurements as well as allowing spectra
  with different resolutions.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/MALDIquant/
BugReports: https://github.com/sgibb/MALDIquant/issues/
LazyLoad: yes
Packaged: 2014-01-14 15:07:07 UTC; sebastian
Author: Sebastian Gibb [aut, cre],
  Korbinian Strimmer [ths]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-14 16:43:06
