## r-cran-maldiquant 1.5

=== debian/changelog ===
r-cran-maldiquant (1.5-1) unstable; urgency=low

  * New upstream release.

  * Uploaded by Filippo Rusconi <lopippo@debian.org>.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 10 Dec 2012 17:01:20 +0100

r-cran-maldiquant (1.4-1) unstable; urgency=low

  * Initial release by Sebastian Gibb <sgibb.debian@gmail.com> 
    (Closes: #693919).
  
  * Uploaded by Filippo Rusconi <lopippo@debian.org>.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Sun, 18 Nov 2012 21:55:27 +0100
