=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-readbrukerflexdata package
# Copyright 2012 by Sebastian Gibb <sgibb.debian@gmail.com>

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

## add debian LDFLAGS
LDFLAGS += $(shell dpkg-buildflags --get LDFLAGS)

PACKAGE := $(shell dpkg-parsechangelog | sed -n 's/^Source: *//p')
CRANVERSION ?= $(shell uscan --no-conf --dehs | sed -n 's/.*<upstream-version>\([0-9.]\+\)<\/upstream-version>.*/\1/p')
RVERSION := $(shell grep "Depends: R" DESCRIPTION | sed 's/.*(\([><= 0-9.]\+\)).*/\1/')
RLIB := usr/lib/R/site-library

%:
	dh $@ 

override_dh_clean:
	dh_clean
	## autogenerate debian/control
	echo "# DO NOT EDIT! This file is autogenerated by debian/rules:override_dh_clean." > debian/control
	echo "# Use debian/control.in instead.\n" >> debian/control
	sed "s/@R_DEPENDS_VERSION@/${RVERSION}/" debian/control.in >> debian/control

override_dh_installchangelogs:
		dh_installchangelogs NEWS

override_dh_auto_install:
	## create target directory
	dh_installdirs ${RLIB}

	## use debian/${PACKAGE}.substvars to support debian/control ${R:Depends}
	echo "R:Depends=r-base-core (${RVERSION})" >> debian/${PACKAGE}.substvars

	## install r package
	MAKEFLAGS="LDFLAGS+=${LDFLAGS}" R CMD INSTALL --library=${CURDIR}/debian/${PACKAGE}/${RLIB} --clean .

	## remove LICENSE file
	rm -rf ${CURDIR}/debian/${PACKAGE}/${RLIB}/*/LICENSE

get-orig-source:
	## download newest ${PACKAGE} from CRAN
	uscan --no-conf --force-download --no-symlink --destdir ../tarballs
