## r-cran-maldiquant 1.7

=== debian/changelog ===
r-cran-maldiquant (1.7-1) unstable; urgency=low

  * New upstream release.
  * debian/lintian-overrides: add hardening-no-fortify-functions.
  * debian/{compat,control.in}: set debhelper (>=9).
  * debian/rules:
    - Remove useless LICENSE removing statement.
    - Add CFLAGS and CPPFLAGS.
    - Remove own LDFLAGS definition (is set automatically by debhelper >= 9).

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Tue, 28 May 2013 17:11:29 +0200

r-cran-maldiquant (1.6-1) unstable; urgency=low

  * New upstream release.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Sat, 02 Mar 2013 11:36:28 +0100
