=== debian/control ===
# DO NOT EDIT! This file is autogenerated by debian/rules:override_dh_clean.
# Use debian/control.in instead.

Source: r-cran-maldiquant
Section: gnu-r
Priority: optional
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev (>= 2.15.0)
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/MALDIquant/index.html
Vcs-Git: git://git.debian.org/git/debichem/packages/r-cran-maldiquant.git
Vcs-Browser: http://git.debian.org/?p=debichem/packages/r-cran-maldiquant.git

Package: r-cran-maldiquant
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${R:Depends}
Description: GNU R package for quantitative analysis of mass spectrometry data
 MALDIquant provides a complete analysis pipeline for MALDI-TOF and other
 mass spectrometry data. Distinctive features include baseline subtraction
 using the SNIP algorithm, peak alignment using warping functions,
 handling of replicated measurements as well as allowing spectra with
 different resolutions.
