=== debian/rules ===
--- 
+++ 
@@ -6,16 +6,13 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-## add debian LDFLAGS
-LDFLAGS += $(shell dpkg-buildflags --get LDFLAGS)
-
 PACKAGE := $(shell dpkg-parsechangelog | sed -n 's/^Source: *//p')
 CRANVERSION ?= $(shell uscan --no-conf --dehs | sed -n 's/.*<upstream-version>\([0-9.]\+\)<\/upstream-version>.*/\1/p')
 RVERSION := $(shell grep "Depends: R" DESCRIPTION | sed 's/.*(\([><= 0-9.]\+\)).*/\1/')
 RLIB := usr/lib/R/site-library
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_clean:
 	dh_clean
@@ -35,10 +32,7 @@
 	echo "R:Depends=r-base-core (${RVERSION})" >> debian/${PACKAGE}.substvars
 
 	## install r package
-	MAKEFLAGS="LDFLAGS+=${LDFLAGS}" R CMD INSTALL --library=${CURDIR}/debian/${PACKAGE}/${RLIB} --clean .
-
-	## remove LICENSE file
-	rm -rf ${CURDIR}/debian/${PACKAGE}/${RLIB}/*/LICENSE
+	MAKEFLAGS="CFLAGS+=${CFLAGS} CPPFLAGS+=${CPPFLAGS} LDFLAGS+=${LDFLAGS}" R CMD INSTALL --library=${CURDIR}/debian/${PACKAGE}/${RLIB} --clean .
 
 get-orig-source:
 	## download newest ${PACKAGE} from CRAN
