## r-cran-maldiquant 1.9

=== debian/changelog ===
r-cran-maldiquant (1.9-1) unstable; urgency=low

  * New upstream release.
  * Replace own build script by a cdbs based one:
    - debian/control.in: removed.
    - debian/control: add cdbs to Build-Depends.
    - debian/rules: use cdbs based build script.
  * debian/rules: set custom makeFlags to harden MALDIquant.so.
  * debian/control: set Standards-Version to 3.9.5.
  * Upload by Filippo Rusconi <lopippo@debian.org>
  
 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Tue, 14 Jan 2014 19:54:17 +0100

r-cran-maldiquant (1.8-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/lintian-overrides, hardening-no-fortify-functions is not
    needed anymore.
  * debian/control.in: use canonical URI in Vcs-* fields.
  * Upload by Filippo Rusconi <lopippo@debian.org>.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Sun, 08 Sep 2013 18:00:16 +0200
