=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
-# DO NOT EDIT! This file is autogenerated by debian/rules:override_dh_clean.
-# Use debian/control.in instead.
-
 Source: r-cran-maldiquant
 Section: gnu-r
 Priority: optional
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 2.15.0)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 3.0.0)
+Standards-Version: 3.9.5
 Homepage: http://cran.r-project.org/web/packages/MALDIquant/index.html
-Vcs-Git: git://git.debian.org/git/debichem/packages/r-cran-maldiquant.git
-Vcs-Browser: http://git.debian.org/?p=debichem/packages/r-cran-maldiquant.git
+Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-maldiquant.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debichem/packages/r-cran-maldiquant.git
 
 Package: r-cran-maldiquant
 Architecture: any
