=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-maldiquant package
# Copyright 2014 by Sebastian Gibb <sgibb.debian@gmail.com>
include /usr/share/R/debian/r-cran.mk

DEB_INSTALL_DOCS_ALL :=
DEB_INSTALL_CHANGELOGS_ALL := NEWS

## set custom build flags to harden MALDIquant.so lib
makeFlagsCall := MAKEFLAGS="CFLAGS+=${CFLAGS} CPPFLAGS+=${CPPFLAGS} LDFLAGS+=${LDFLAGS}"

get-orig-source:
	## download newest version from CRAN
	uscan --no-conf --force-download --no-symlink --destdir ../tarballs
