=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/MALDIquant_([\d\.]*).tar.gz
