## r-cran-maldiquant 1.10

=== debian/changelog ===
r-cran-maldiquant (1.10-2) unstable; urgency=low

  * debian/rules: remove custom build flags. This change will prevent the
    build errors encountered when using make 4.0
    (Message-ID: <87vbtsad2h.fsf@glaurung.internal.golden-gryphon.com>).

  * Upload by Filippo Rusconi <lopippo@debian.org>

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Tue, 29 Apr 2014 13:20:21 +0100

r-cran-maldiquant (1.10-1) unstable; urgency=low

  * New upstream release.
  * Upload by Filippo Rusconi <lopippo@debian.org>

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Sat, 12 Apr 2014 10:41:42 +0100
