=== debian/changelog ===
r-cran-maldiquant (1.11-1) unstable; urgency=low

  * New upstream release.
  * Move debian/upstream to debian/upstream/metadata.
  * Upload by Filippo Rusconi <lopippo@debian.org>

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 18 Aug 2014 13:04:34 +0200
