## r-cran-maldiquant 1.12

=== DESCRIPTION ===
Package: MALDIquant
Version: 1.12
Date: 2015-06-11
Title: Quantitative Analysis of Mass Spectrometry Data
Authors@R: c(person("Sebastian", "Gibb", role=c("aut", "cre"),
        email="mail@sebastiangibb.de"), person("Korbinian", "Strimmer",
        role="ths"))
Depends: R (>= 3.0.0), methods
Imports: parallel
Suggests: knitr, testthat (>= 0.8)
Description: A complete analysis pipeline for MALDI-TOF and other mass
        spectrometry data. Distinctive features include baseline
        subtraction methods such as TopHat or SNIP, peak alignment
        using warping functions, handling of replicated measurements as
        well as allowing spectra with different resolutions.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/MALDIquant/
BugReports: https://github.com/sgibb/MALDIquant/issues/
LazyLoad: yes
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2015-06-11 14:48:41 UTC; sebastian
Author: Sebastian Gibb [aut, cre],
  Korbinian Strimmer [ths]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
Repository: CRAN
Date/Publication: 2015-06-11 18:22:46
