=== debian/changelog ===
r-cran-maldiquant (1.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control: set Standards-Version to 3.9.6.
  * debian/copyright:
      - Change GPL-3 to GPL-3+.
      - Remove duplicated license text.
  * upload by Filippo Rusconi <lopippo@debian.org>.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 15 Jun 2015 13:11:57 +0200
