=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 3.0.0)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9),
+               cdbs (>=0.4.130),
+               r-base-dev (>= 3.2.0.20150613)
+Standards-Version: 3.9.6
 Homepage: http://cran.r-project.org/web/packages/MALDIquant/index.html
 Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-maldiquant.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debichem/packages/r-cran-maldiquant.git
