=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,6 @@
 DEB_INSTALL_DOCS_ALL :=
 DEB_INSTALL_CHANGELOGS_ALL := NEWS
 
-## set custom build flags to harden MALDIquant.so lib
-makeFlagsCall := MAKEFLAGS="CFLAGS+=${CFLAGS} CPPFLAGS+=${CPPFLAGS} LDFLAGS+=${LDFLAGS}"
-
 get-orig-source:
 	## download newest version from CRAN
 	uscan --no-conf --force-download --no-symlink --destdir ../tarballs
-
