## r-cran-maldiquant 1.16.1

=== DESCRIPTION ===
Package: MALDIquant
Version: 1.16.1
Date: 2016-12-23
Title: Quantitative Analysis of Mass Spectrometry Data
Authors@R: c(person("Sebastian", "Gibb", role=c("aut", "cre"),
        email="mail@sebastiangibb.de"), person("Korbinian", "Strimmer",
        role="ths"))
Depends: R (>= 3.2.0), methods
Imports: parallel
Suggests: knitr, testthat (>= 0.8)
Description: A complete analysis pipeline for matrix-assisted laser
        desorption/ionization-time-of-flight (MALDI-TOF) and other
        two-dimensional mass spectrometry data. In addition to commonly
        used plotting and processing methods it includes distinctive
        features, namely baseline subtraction methods such as
        morphological filters (TopHat) or the statistics-sensitive
        non-linear iterative peak-clipping algorithm (SNIP), peak
        alignment using warping functions, handling of replicated
        measurements as well as allowing spectra with different
        resolutions.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/MALDIquant/
BugReports: https://github.com/sgibb/MALDIquant/issues/
LazyLoad: yes
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2017-01-10 17:39:02 UTC; sebastian
Author: Sebastian Gibb [aut, cre],
  Korbinian Strimmer [ths]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
Repository: CRAN
Date/Publication: 2017-01-11 00:43:58
