=== debian/changelog ===
r-cran-maldiquant (1.16.1-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Gibb <sgibb.debian@gmail.com>  Sun, 15 Jan 2017 17:00:16 +0100

r-cran-maldiquant (1.16-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Gibb <sgibb.debian@gmail.com>  Wed, 14 Dec 2016 13:22:47 +0100

r-cran-maldiquant (1.15-1) unstable; urgency=low

  * Team upload

  [ Sebastian Gibb ]
  * New upstream release.
  * debian/control:
      - Set Standards-Version to 3.9.8.
      - Use HTTPS in Homepage, Vcs-Git and Vcs-Browser field.
      - Use canonical URL in Homepage.
      - Fix URL in Vcs-Git.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * Update d/copyright
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 14:14:31 +0100
