=== debian/control ===
Source: r-cran-maldiquant
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>,
           Sebastian Gibb <sgibb.debian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev (>= 3.0.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-maldiquant.git
Vcs-Git: https://anonscm.debian.org/git/anonscm/git/debichem/packages/r-cran-maldiquant.git
Homepage: https://cran.r-project.org/package=MALDIquant

Package: r-cran-maldiquant
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for quantitative analysis of mass spectrometry data
 MALDIquant provides a complete analysis pipeline for MALDI-TOF and other
 mass spectrometry data. Distinctive features include baseline subtraction
 using the SNIP algorithm, peak alignment using warping functions,
 handling of replicated measurements as well as allowing spectra with
 different resolutions.
