=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/MALDIquant_([\d\.]*).tar.gz
