=== debian/changelog ===
r-cran-maldiquant (1.16.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 00:19:03 +0200
