=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev (>= 3.0.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-maldiquant.git
 Vcs-Git: https://anonscm.debian.org/git/anonscm/git/debichem/packages/r-cran-maldiquant.git
 Homepage: https://cran.r-project.org/package=MALDIquant
