=== debian/changelog ===
r-cran-maldiquant (1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 18:08:48 +0100
