=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Sebastian Gibb <sgibb.debian@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev (>= 3.0.0)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-maldiquant.git
 Vcs-Git: https://anonscm.debian.org/git/anonscm/git/debichem/packages/r-cran-maldiquant.git
 Homepage: https://cran.r-project.org/package=MALDIquant
