## r-cran-maldiquant 1.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: MALDIquant
-Version: 1.17
-Date: 2017-11-12
+Version: 1.18
+Date: 2018-07-06
 Title: Quantitative Analysis of Mass Spectrometry Data
 Authors@R: c(person("Sebastian", "Gibb", role=c("aut", "cre"),
-        email="mail@sebastiangibb.de"), person("Korbinian", "Strimmer",
-        role="ths"))
+        email="mail@sebastiangibb.de",
+        comment=c(ORCID="0000-0001-7406-4443")), person("Korbinian",
+        "Strimmer", role="ths"))
 Depends: R (>= 3.2.0), methods
 Imports: parallel
 Suggests: knitr, testthat (>= 0.8)
@@ -26,9 +27,9 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2017-11-12 21:35:20 UTC; sebastian
-Author: Sebastian Gibb [aut, cre],
+Packaged: 2018-07-06 18:24:51 UTC; sebastian
+Author: Sebastian Gibb [aut, cre] (<https://orcid.org/0000-0001-7406-4443>),
   Korbinian Strimmer [ths]
 Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
 Repository: CRAN
-Date/Publication: 2017-11-13 00:02:58 UTC
+Date/Publication: 2018-07-06 19:30:02 UTC
