=== debian/control ===
Source: r-cran-maldiquant
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Filippo Rusconi <lopippo@debian.org>,
           Sebastian Gibb <sgibb.debian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maldiquant
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maldiquant.git
Homepage: https://cran.r-project.org/package=MALDIquant

Package: r-cran-maldiquant
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for quantitative analysis of mass spectrometry data
 MALDIquant provides a complete analysis pipeline for MALDI-TOF and other
 mass spectrometry data. Distinctive features include baseline subtraction
 using the SNIP algorithm, peak alignment using warping functions,
 handling of replicated measurements as well as allowing spectra with
 different resolutions.
