## r-cran-maldiquant 1.19.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: MALDIquant
-Version: 1.18
-Date: 2018-07-06
+Version: 1.19.3
+Date: 2019-05-12
 Title: Quantitative Analysis of Mass Spectrometry Data
 Authors@R: c(person("Sebastian", "Gibb", role=c("aut", "cre"),
         email="mail@sebastiangibb.de",
         comment=c(ORCID="0000-0001-7406-4443")), person("Korbinian",
-        "Strimmer", role="ths"))
+        "Strimmer", role="ths",
+        comment=c(ORCID="0000-0001-7917-2056")))
 Depends: R (>= 3.2.0), methods
 Imports: parallel
 Suggests: knitr, testthat (>= 0.8)
@@ -25,11 +26,11 @@
 BugReports: https://github.com/sgibb/MALDIquant/issues/
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 5.0.1
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-07-06 18:24:51 UTC; sebastian
+Packaged: 2019-05-12 19:16:55 UTC; sebastian
 Author: Sebastian Gibb [aut, cre] (<https://orcid.org/0000-0001-7406-4443>),
-  Korbinian Strimmer [ths]
+  Korbinian Strimmer [ths] (<https://orcid.org/0000-0001-7917-2056>)
 Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
 Repository: CRAN
-Date/Publication: 2018-07-06 19:30:02 UTC
+Date/Publication: 2019-05-12 19:50:03 UTC
