=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Filippo Rusconi <lopippo@debian.org>,
            Sebastian Gibb <sgibb.debian@gmail.com>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maldiquant
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maldiquant.git
 Homepage: https://cran.r-project.org/package=MALDIquant
+Rules-Requires-Root: no
 
 Package: r-cran-maldiquant
 Architecture: any
