=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/MALDIquant_([\d\.]*).tar.gz
