## r-cran-maldiquant 1.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: MALDIquant
-Version: 1.21
-Date: 2021-12-21
+Version: 1.22
+Date: 2022-11-10
 Title: Quantitative Analysis of Mass Spectrometry Data
 Authors@R: c(
     person(
@@ -21,7 +21,7 @@
         comment = c(ORCID = "0000-0002-1520-2268"),
         role = "ctb"
     ),
-    person(given = "Paolo", "family = Inglese", role = "ctb"))
+    person(given = "Paolo", family = "Inglese", role = "ctb"))
 Depends: R (>= 4.0.0), methods
 Imports: parallel
 Suggests: knitr, testthat (>= 0.8)
@@ -41,14 +41,14 @@
 BugReports: https://github.com/sgibb/MALDIquant/issues/
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 NeedsCompilation: yes
-Packaged: 2021-12-21 14:08:23 UTC; sebastian
+Packaged: 2022-11-10 10:31:07 UTC; sebastian
 Author: Sebastian Gibb [aut, cre] (<https://orcid.org/0000-0001-7406-4443>),
   Korbinian Strimmer [ths] (<https://orcid.org/0000-0001-7917-2056>),
   Sigurdur Smarason [ctb],
   Laurent Gatto [ctb] (<https://orcid.org/0000-0002-1520-2268>),
-  Paolo family = Inglese [ctb]
+  Paolo Inglese [ctb]
 Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
 Repository: CRAN
-Date/Publication: 2021-12-23 08:52:07 UTC
+Date/Publication: 2022-11-10 11:00:02 UTC
