=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-maldiquant
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Filippo Rusconi <lopippo@debian.org>,
            Sebastian Gibb <sgibb.debian@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maldiquant
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maldiquant.git
+Homepage: https://cran.r-project.org/package=MALDIquant
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maldiquant
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maldiquant.git
-Homepage: https://cran.r-project.org/package=MALDIquant
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-maldiquant
 Architecture: any
