## r-cran-maldiquant 1.22.1

=== debian/changelog ===
r-cran-maldiquant (1.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sat, 24 Jun 2023 23:16:14 +0200
