## r-cran-maldiquant 1.22.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: MALDIquant
-Version: 1.22
-Date: 2022-11-10
+Version: 1.22.2
+Date: 2024-01-22
 Title: Quantitative Analysis of Mass Spectrometry Data
 Authors@R: c(
     person(
@@ -36,14 +36,15 @@
         measurements as well as allowing spectra with different
         resolutions.
 License: GPL (>= 3)
-URL: https://strimmerlab.github.io/software/maldiquant/
+URL: https://strimmerlab.github.io/software/maldiquant/,
         https://github.com/sgibb/MALDIquant/
 BugReports: https://github.com/sgibb/MALDIquant/issues/
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.0
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-11-10 10:31:07 UTC; sebastian
+Packaged: 2024-01-22 21:01:17 UTC; sebastian
 Author: Sebastian Gibb [aut, cre] (<https://orcid.org/0000-0001-7406-4443>),
   Korbinian Strimmer [ths] (<https://orcid.org/0000-0001-7917-2056>),
   Sigurdur Smarason [ctb],
@@ -51,4 +52,4 @@
   Paolo Inglese [ctb]
 Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
 Repository: CRAN
-Date/Publication: 2022-11-10 11:00:02 UTC
+Date/Publication: 2024-01-22 21:42:48 UTC
