=== debian/changelog ===
r-cran-maldiquant (1.22.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 23:01:14 +0100
