## r-cran-maldiquant 1.22.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: MALDIquant
-Version: 1.22.2
-Date: 2024-01-22
+Version: 1.22.3
+Date: 2024-08-19
 Title: Quantitative Analysis of Mass Spectrometry Data
 Authors@R: c(
     person(
@@ -41,10 +41,10 @@
 BugReports: https://github.com/sgibb/MALDIquant/issues/
 LazyLoad: yes
 VignetteBuilder: knitr
-RoxygenNote: 7.3.0
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-01-22 21:01:17 UTC; sebastian
+Packaged: 2024-08-19 20:58:22 UTC; sebastian
 Author: Sebastian Gibb [aut, cre] (<https://orcid.org/0000-0001-7406-4443>),
   Korbinian Strimmer [ths] (<https://orcid.org/0000-0001-7917-2056>),
   Sigurdur Smarason [ctb],
@@ -52,4 +52,4 @@
   Paolo Inglese [ctb]
 Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
 Repository: CRAN
-Date/Publication: 2024-01-22 21:42:48 UTC
+Date/Publication: 2024-08-19 23:00:03 UTC
