=== debian/changelog ===
r-cran-maldiquant (1.22.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 13:40:30 +0900
