=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-testthat (>= 0.8)
Restrictions: allow-stderr
